body {
	background:url(../images/body_bgd.png) repeat-x #000;
	text-align: center;
	margin:0px;
}

#wrapper {
	position: relative; 
	width:1000px;
	margin: 0 auto; 
	text-align: left;
}

#header {
	width:1000px;
	height:71px
	margin:0px;
}

#middle {
	position:relative;
	top:0px;
	left:0px;
	margin:0px;
	width:1000px;
	height:434px;
}


#Artwork {
	background:url(../images/Artwork.png) no-repeat;
	width:321px;
	height:420px;
	float:left;
	margin:0px;
}

#rightside {
	float:right;
	width:679px;
	height:420px;
	margin:0px;
}


#TopWrap {
	background:url(../images/TopWrap.png) top center no-repeat;
	width:679px;
	height:27px;
}

#Content-Area {
	background:url(../images/Content-Area.png);
	width:589px;
	height:393px;
	float:left;
	overflow:auto;	
	width:589px;
	height:393px;
}

#content {
	padding-left:10px;
	padding-right:10px;
	padding-top:0px;
	padding-bottom:5px;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
}

#RightWrap {
	background:url(../images/RightWrap.png) no-repeat;
	width:90px;
	height:393px;
	float:right;
}

#bottom {
	clear:both;
}

#BottomWrap {
	width:1000px;
	height:34px;
}

#BottomContent {
	background:url(../images/BottomContent.png) no-repeat #000;
	width:1000px;
	height:50px;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	color:#fff;
	padding:0px;
	margin:0px;
}

#subcontent {

	margin-left:165px;
	margin-right:10px;
	text-align:center;
	margin-top:15px;
}

#subcontentlist {
	font-family:arial,verdana,helvetica,sans-serif;
	font-size:12px;
	text-align:left;
	margin-top:0px;
	list-style-type:none;
}

.subcontentlink		{ font-weight:bold; color:#fff; text-shadow: 1px 1px 0px #000; text-decoration:none}
a.subcontentlink:link	{ font-weight:bold; color:#fff; text-shadow: 1px 1px 0px #000; text-decoration:none}
a.subcontentlink:active	{ font-weight:bold; color:#fff; text-shadow: 1px 1px 0px #000; text-decoration:none}
a.subcontentlink:visited	{ font-weight:bold; color:#fff; text-shadow: 1px 1px 0px #000; text-decoration:none}
a.subcontentlink:hover	{ font-weight:bold; color:#fff; text-shadow: 1px 1px 0px #000; padding-left:12px; text-decoration:none}

.highlightlink		{ font-weight:bold; color:#2581bb; text-shadow: 0px 0px 1px #000000; text-decoration:none; font-size:14px;}
a.highlightlink:link	{ font-weight:bold; color:#2581bb; text-decoration:none}
a.highlightlink:active	{ font-weight:bold; color:#2581bb; text-decoration:none}
a.highlightlink:visited	{ font-weight:bold; color:#2581bb; text-decoration:none}
a.highlightlink:hover	{ font-weight:bold; color:#c34ca0; text-decoration:none}

a:link,a:visited,a:active {
	text-decoration: none;
	font-weight:bold;
	color:#c34ca0;
}

a:hover {
	text-decoration: none;
	font-weight:bold;
	color: #859bcb;
}


b,strong {
	color:#040010;
}

i,em {
	font-family:georgia,serif;
	color:#040010;
}

.imglink {
	border:0px;
}

h1 {
	font-size:15px;
	text-transform:uppercase;
	color:#3f4c6b;
}

h2 {
	font-size:13px;
	text-transform:uppercase;
	color:#3f4c6b;
}

h3 {
	font-size:12px;
	color:#3f4c6b;
	margin-bottom:0px;
	margin-top:15px;
	padding-left:15px;
}

li {
	margin-bottom:5px;
}

.imgleft {
	padding:5px;
	background-color:#eceff5;
	border:1px solid:#a3acc1;
	margin-right:5px;
	margin-bottom:5px;
	float:left;
}

.imgleftnoborder {
	margin-right:5px;
	margin-bottom:5px;
	float:left;
}

.imgrightnoborder {
	float:right;
}

.center {
	text-align:center;
}